/*
	===============================
			@Import	Function
	===============================
*/
/*
	===============================
			@Import	Mixins
	===============================
*/
html {
  min-height: 100%; }

body {
  color: #888ea8;
  height: 100%;
  font-size: 0.875rem;
  background: #fafafa;
  overflow-x: hidden;
  overflow-y: auto;
  letter-spacing: 0.0312rem;
  font-family: 'Quicksand', sans-serif; }

h1, h2, h3, h4, h5, h6 {
  color: #3b3f5c; }

:focus {
  outline: none; }

::-moz-selection {
  /* Code for Firefox */
  color: #4361ee;
  background: transparent; }

::selection {
  color: #4361ee;
  background: transparent; }

p {
  margin-top: 0;
  margin-bottom: 0.625rem;
  color: #515365; }

hr {
  margin-top: 20px;
  margin-bottom: 20px;
  border-top: 1px solid #d0e6fb }

strong {
  font-weight: 600; }

code {
  color: #e7515a; }

/*Page title*/
.navbar .navbar-item .nav-item.page-heading {
  margin-left: 3px; }

.navbar.expand-header .navbar-item .nav-item.page-heading {
  margin-left: 25px; }

.page-header {
  border: 0;
  margin: 0; }

.page-title h3 {
  margin: 0;
  margin-bottom: 0;
  font-size: 18px;
  color: #3b3f5c;
  font-weight: 600;
  letter-spacing: 0px; }

.page-header .breadcrumb-one {
  align-self: flex-end; }

.page-header.breadcrumb-header {
  display: flex; }
  .page-header.breadcrumb-header .page-title {
    margin-right: 11px; }
  .page-header.breadcrumb-header .breadcrumb-one {
    align-self: center;
    margin-top: 2px; }

.page-header .breadcrumb-one .breadcrumb {
  padding: 0;
  vertical-align: sub;
  background-color: transparent;
  margin-bottom: 0; }

.page-header .breadcrumb-one .breadcrumb-item {
  align-self: center; }
  .page-header .breadcrumb-one .breadcrumb-item a {
    color: #888ea8;
    vertical-align: sub;
    font-size: 14px;
    font-weight: 500; }
    .page-header .breadcrumb-one .breadcrumb-item a svg {
      width: 18px;
      height: 18px;
      vertical-align: sub; }
  .page-header .breadcrumb-one .breadcrumb-item.active a {
    color: #515365; }
  .page-header .breadcrumb-one .breadcrumb-item span {
    vertical-align: sub; }
  .page-header .breadcrumb-one .breadcrumb-item.active {
    color: #151516;
    font-weight: 600; }
  .page-header .breadcrumb-one .breadcrumb-item + .breadcrumb-item {
    padding: 0px;
    position: relative; }
    .page-header .breadcrumb-one .breadcrumb-item + .breadcrumb-item::before {
      color: #515365;
      padding: 0 6px 0 6px;
      vertical-align: bottom; }

.main-container {
  min-height: 100vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start; }

#container.fixed-header {
  margin-top: 56px; }

#content {
  width: 50%;
  flex-grow: 8;
  margin-top: 60px;
  margin-bottom: 0;
  margin-left: 65px;
  -webkit-transition: .3s ease all;
  transition: .3s ease all; }

.main-container-fluid > .main-content > .container {
  float: left;
  width: 100%; }

#content > .wrapper {
  -webkit-transition: margin ease-in-out .1s;
  -moz-transition: margin ease-in-out .1s;
  -o-transition: margin ease-in-out .1s;
  transition: margin ease-in-out .1s;
  position: relative; }

.widget {
  padding: 0;
  margin-top: 0;
  margin-bottom: 0;
  border-radius: 6px;
  border: 1px solid #e0e6ed;
  box-shadow: 0 0 40px 0 rgba(94, 92, 154, 0.06); }

.layout-top-spacing {
  margin-top: 25px; }

.layout-spacing {
  padding-bottom: 40px; }

.layout-px-spacing {
  padding: 0 20px 0 20px !important;
  min-height: calc(100vh - 125px) !important; }

.widget.box .widget-header {
  background: #fff;
  padding: 0px 8px 0px;
  border-top-right-radius: 6px;
  border-top-left-radius: 6px; }

.row [class*="col-"] .widget .widget-header h4 {
  color: #3b3f5c;
  font-size: 17px;
  font-weight: 600;
  margin: 0;
  padding: 16px 15px; }

.seperator-header {
  background: transparent;
  box-shadow: none;
  margin-bottom: 40px;
  border-radius: 0; }
  .seperator-header h4 {
    margin-bottom: 0;
    line-height: 1.4;
    padding: 5px 8px;
    font-size: 15px;
    border-radius: 4px;
    letter-spacing: 1px;
    display: inline-block;
    background: rgba(0, 150, 136, 0.26);
    color: #009688;
    font-weight: 500; }

.widget .widget-header {
  border-bottom: 0px solid #f1f2f3; }
  .widget .widget-header:before {
    display: table;
    content: "";
    line-height: 0; }
  .widget .widget-header:after {
    display: table;
    content: "";
    line-height: 0;
    clear: both; }

.widget-content-area {
  padding: 20px;
  position: relative;
  background-color: #fff;
  border-bottom-left-radius: 6px;
  border-bottom-right-radius: 6px; }

.content-area {
  max-width: 58.333333%;
  margin-left: 80px; }

/*
=====================
    Navigation Bar
=====================
*/
.header-container {
  z-index: 1031; }

.navbar {
  margin: 0 0 0 65px;
  background: #fafafa;
  -ms-flex-flow: row nowrap;
  flex-flow: row nowrap;
  max-height: 60px;
  -webkit-transition: .3s ease all;
  transition: .3s ease all; }
  .navbar.expand-header {
    padding: 0; }

.navbar-expand-sm .navbar-item {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
  min-height: 56px; }

.header-container .sidebarCollapse {
  color: #3b3f5c;
  display: none; }
  .header-container .sidebarCollapse svg {
    width: 27px;
    height: 27px; }

.navbar-expand-sm .navbar-item .nav-link {
  line-height: 2.75rem;
  padding: 6.24px 9.6px;
  text-transform: initial;
  position: unset; }

.navbar .navbar-item .nav-item.dropdown a svg {
  stroke-width: 1.0px;
  width: 24px;
  height: 24px;
  color: #515365;
  width: 20px;
  height: 20px;
  fill: rgba(172, 176, 195, 0.04);
  stroke-width: 1.6px; }

.navbar .dropdown-menu {
  border-radius: 6px;
  border-color: #e0e6ed; }

.navbar .dropdown-item {
  line-height: 1.8;
  font-size: 0.96rem;
  padding: 15px 0 15px 0;
  word-wrap: normal; }

.navbar .navbar-item .nav-item.dropdown.show a.nav-link span {
  color: #805dca !important; }
  .navbar .navbar-item .nav-item.dropdown.show a.nav-link span.badge {
    background-color: #888ea8 !important; }

.navbar .navbar-item .nav-item .dropdown-item.active, .navbar .navbar-item .nav-item .dropdown-item:active {
  background-color: transparent;
  color: #16181b; }

.navbar .navbar-item .nav-item.dropdown .nav-link:hover span {
  color: #805dca !important; }

.navbar .navbar-item .nav-item.dropdown .dropdown-menu {
  top: 100%;
  border-radius: 4px;
  -webkit-box-shadow: 0 10px 30px 0 rgba(31, 45, 61, 0.1);
  box-shadow: 0 10px 30px 0 rgba(31, 45, 61, 0.1);
  background: #fff;
  border: 1px solid #e0e6ed;
  top: 73px !important; }
  .navbar .navbar-item .nav-item.dropdown .dropdown-menu.show {
    top: 56px !important; }
  .navbar .navbar-item .nav-item.dropdown .dropdown-menu .dropdown-item {
    border-radius: 0; }

.navbar .navbar-item .nav-item.dropdown.notification-dropdown .nav-link, .navbar .navbar-item .nav-item.dropdown.message-dropdown .nav-link {
  position: relative;
  z-index: 1; }

.navbar .language-dropdown .custom-dropdown-icon a.dropdown-toggle {
  position: relative;
  z-index: 1; }

.navbar .navbar-item .nav-item.user-profile-dropdown .nav-link.user, .navbar .navbar-item .nav-item.language-dropdown .dropdown-toggle {
  position: relative;
  z-index: 1; }

.navbar .navbar-item .nav-item.dropdown.notification-dropdown .nav-link:before, .navbar .navbar-item .nav-item.dropdown.message-dropdown .nav-link:before {
  position: absolute;
  content: '';
  border-radius: 6px;
  top: 29px;
  z-index: -1;
  left: 50%;
  transition: all .3s;
  transform: translate(-50%, -50%);
  opacity: 1;
  height: 42px;
  width: 42px;
  background-color: #fff;
  display: inline-block;
  border: 1px solid #e0e6ed; }

.navbar .language-dropdown .custom-dropdown-icon a.dropdown-toggle:before {
  position: absolute;
  content: '';
  border-radius: 6px;
  top: 29px;
  z-index: -1;
  left: 50%;
  transition: all .3s;
  transform: translate(-50%, -50%);
  opacity: 1;
  height: 42px;
  width: 42px;
  background-color: #fff;
  display: inline-block;
  border: 1px solid #e0e6ed; }

.navbar .navbar-item .nav-item.user-profile-dropdown .nav-link.user:before {
  position: absolute;
  content: '';
  border-radius: 6px;
  top: 29px;
  z-index: -1;
  left: 50%;
  transition: all .3s;
  transform: translate(-50%, -50%);
  opacity: 1;
  height: 42px;
  width: 42px;
  background-color: #fff;
  display: inline-block;
  border: 1px solid #e0e6ed; }

.navbar .navbar-item .nav-item.language-dropdown .dropdown-toggle:before {
  height: 42px;
  width: 50px; }

.navbar .language-dropdown {
  align-self: center; }
  .navbar .language-dropdown .custom-dropdown-icon {
    margin-right: 0; }
    .navbar .language-dropdown .custom-dropdown-icon a.dropdown-toggle img {
      width: 20px;
      height: 20px;
      margin-right: 9px;
      vertical-align: text-top; }
    .navbar .language-dropdown .custom-dropdown-icon a.dropdown-toggle svg {
      position: absolute;
      right: 4px;
      top: 23px;
      color: #805dca;
      width: 12px;
      height: 12px;
      stroke-width: 2px;
      margin: 0;
      -webkit-transition: -webkit-transform .2s ease-in-out;
      transition: transform .2s ease-in-out, -webkit-transform .2s ease-in-out; }
    .navbar .language-dropdown .custom-dropdown-icon.show a.dropdown-toggle svg {
      -webkit-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
      transform: rotate(180deg); }
    .navbar .language-dropdown .custom-dropdown-icon .dropdown-menu {
      position: absolute;
      right: -1px;
      padding: 8px 0;
      border: none;
      min-width: 135px;
      border: 1px solid #d3d3d3; }
      .navbar .language-dropdown .custom-dropdown-icon .dropdown-menu a {
        padding: 8px 15px;
        font-size: 13px;
        font-weight: 500;
        color: #3b3f5c; }
        .navbar .language-dropdown .custom-dropdown-icon .dropdown-menu a:hover {
          color: #805dca;
          border-radius: 0 !important; }
      .navbar .language-dropdown .custom-dropdown-icon .dropdown-menu img {
        width: 17px;
        height: 17px;
        margin-right: 7px;
        vertical-align: sub; }

.navbar .navbar-item .nav-item.dropdown.message-dropdown {
  margin-left: 20px; }
  .navbar .navbar-item .nav-item.dropdown.message-dropdown .nav-link {
    font-size: 20px;
    padding: 6px 0; }
    .navbar .navbar-item .nav-item.dropdown.message-dropdown .nav-link:after {
      display: none; }
    .navbar .navbar-item .nav-item.dropdown.message-dropdown .nav-link span.badge {
      position: absolute;
      display: block;
      width: 5px;
      height: 5px;
      border-radius: 50%;
      padding: 0;
      font-size: 10px;
      color: #fff !important;
      background: #4361ee;
      top: 15px;
      right: 2px; }
  .navbar .navbar-item .nav-item.dropdown.message-dropdown.double-digit .nav-link span.badge {
    top: 11px;
    right: 1px;
    width: 22px;
    height: 22px;
    padding: 3px 3px 0px;
    font-size: 9px; }
  .navbar .navbar-item .nav-item.dropdown.message-dropdown .dropdown-menu {
    min-width: 13rem;
    right: -12px;
    left: auto;
    padding: 10px !important; }
    .navbar .navbar-item .nav-item.dropdown.message-dropdown .dropdown-menu .dropdown-item {
      padding: 8px 7px;
      border: 1px solid #fff; }
      .navbar .navbar-item .nav-item.dropdown.message-dropdown .dropdown-menu .dropdown-item.active, .navbar .navbar-item .nav-item.dropdown.message-dropdown .dropdown-menu .dropdown-item:active {
        background-color: transparent; }
      .navbar .navbar-item .nav-item.dropdown.message-dropdown .dropdown-menu .dropdown-item:not(:last-child) {
        border-bottom: 1px solid #e0e6ed; }
      .navbar .navbar-item .nav-item.dropdown.message-dropdown .dropdown-menu .dropdown-item:focus, .navbar .navbar-item .nav-item.dropdown.message-dropdown .dropdown-menu .dropdown-item:hover {
        background-color: transparent; }
      .navbar .navbar-item .nav-item.dropdown.message-dropdown .dropdown-menu .dropdown-item:first-child {
        padding-top: 8px; }
    .navbar .navbar-item .nav-item.dropdown.message-dropdown .dropdown-menu:after {
      right: 17px; }
    .navbar .navbar-item .nav-item.dropdown.message-dropdown .dropdown-menu .dropdown-item:last-child {
      padding-bottom: 8px;
      cursor: pointer; }
    .navbar .navbar-item .nav-item.dropdown.message-dropdown .dropdown-menu .media {
      margin: 0; }
      .navbar .navbar-item .nav-item.dropdown.message-dropdown .dropdown-menu .media .avatar {
        position: relative;
        display: inline-block;
        width: 39px;
        height: 39px;
        font-size: 14px;
        margin-right: 11px;
        font-weight: 500; }
        .navbar .navbar-item .nav-item.dropdown.message-dropdown .dropdown-menu .media .avatar .avatar-title {
          display: flex;
          align-items: center;
          justify-content: center;
          width: 100%;
          height: 100%;
          background-color: #304aca;
          color: #fafafa;
          font-weight: 600; }
      .navbar .navbar-item .nav-item.dropdown.message-dropdown .dropdown-menu .media img {
        width: 40px;
        height: 40px;
        margin-right: 11px; }
      .navbar .navbar-item .nav-item.dropdown.message-dropdown .dropdown-menu .media .media-body h5.usr-name {
        font-size: 15px;
        margin-bottom: 0px;
        color: #0e1726;
        font-weight: 500; }
    .navbar .navbar-item .nav-item.dropdown.message-dropdown .dropdown-menu .dropdown-item:hover .media-body h5.usr-name {
      color: #4361ee; }
    .navbar .navbar-item .nav-item.dropdown.message-dropdown .dropdown-menu .media .media-body {
      align-self: center; }
      .navbar .navbar-item .nav-item.dropdown.message-dropdown .dropdown-menu .media .media-body p.msg-title {
        font-size: 10px;
        font-weight: 700;
        color: #888ea8;
        margin-bottom: 0;
        letter-spacing: 0; }

.navbar .navbar-item .nav-item.dropdown.notification-dropdown {
  margin-left: 30px;
  margin-right: 16px; }
  .navbar .navbar-item .nav-item.dropdown.notification-dropdown .nav-link {
    font-size: 21px;
    padding: 6px 0; }
    .navbar .navbar-item .nav-item.dropdown.notification-dropdown .nav-link:after {
      display: none; }
    .navbar .navbar-item .nav-item.dropdown.notification-dropdown .nav-link span.badge {
      position: absolute;
      display: block;
      width: 5px;
      height: 5px;
      border-radius: 50%;
      padding: 0;
      font-size: 10px;
      color: #fff !important;
      background: #009688;
      top: 15px;
      right: 2px; }
  .navbar .navbar-item .nav-item.dropdown.notification-dropdown .dropdown-menu {
    min-width: 15rem;
    right: -12px;
    left: auto; }
    .navbar .navbar-item .nav-item.dropdown.notification-dropdown .dropdown-menu .dropdown-item {
      padding: 0.625rem 1rem;
      cursor: pointer; }
      .navbar .navbar-item .nav-item.dropdown.notification-dropdown .dropdown-menu .dropdown-item:focus, .navbar .navbar-item .nav-item.dropdown.notification-dropdown .dropdown-menu .dropdown-item:hover {
        background-color: transparent; }
      .navbar .navbar-item .nav-item.dropdown.notification-dropdown .dropdown-menu .dropdown-item:not(:last-child) {
        border-bottom: 1px solid #ebedf2; }
    .navbar .navbar-item .nav-item.dropdown.notification-dropdown .dropdown-menu .media {
      margin: 0; }
    .navbar .navbar-item .nav-item.dropdown.notification-dropdown .dropdown-menu svg {
      width: 23px;
      height: 23px;
      font-weight: 600;
      color: #e2a03f;
      fill: rgba(226, 160, 63, 0.270588);
      margin-right: 9px;
      align-self: center; }
    .navbar .navbar-item .nav-item.dropdown.notification-dropdown .dropdown-menu .media.file-upload svg {
      color: #e7515a;
      fill: rgba(231, 81, 90, 0.239216); }
    .navbar .navbar-item .nav-item.dropdown.notification-dropdown .dropdown-menu .media.server-log svg {
      color: #009688;
      fill: rgba(0, 150, 136, 0.368627); }
    .navbar .navbar-item .nav-item.dropdown.notification-dropdown .dropdown-menu .media-body {
      display: flex;
      justify-content: space-between; }
    .navbar .navbar-item .nav-item.dropdown.notification-dropdown .dropdown-menu .data-info {
      display: inline-block;
      white-space: normal; }
      .navbar .navbar-item .nav-item.dropdown.notification-dropdown .dropdown-menu .data-info h6 {
        margin-bottom: 0;
        font-weight: 600;
        font-size: 14px;
        margin-right: 8px; }
    .navbar .navbar-item .nav-item.dropdown.notification-dropdown .dropdown-menu .dropdown-item:hover .data-info h6 {
      color: #4361ee; }
    .navbar .navbar-item .nav-item.dropdown.notification-dropdown .dropdown-menu .data-info p {
      margin-bottom: 0;
      font-size: 13px;
      font-weight: 600;
      color: #888ea8; }
    .navbar .navbar-item .nav-item.dropdown.notification-dropdown .dropdown-menu .icon-status {
      display: inline-block;
      white-space: normal; }
      .navbar .navbar-item .nav-item.dropdown.notification-dropdown .dropdown-menu .icon-status svg {
        margin: 0; }
        .navbar .navbar-item .nav-item.dropdown.notification-dropdown .dropdown-menu .icon-status svg.feather-x {
          color: #bfc9d4;
          width: 19px;
          height: 19px;
          cursor: pointer; }
          .navbar .navbar-item .nav-item.dropdown.notification-dropdown .dropdown-menu .icon-status svg.feather-x:hover {
            color: #e7515a; }
        .navbar .navbar-item .nav-item.dropdown.notification-dropdown .dropdown-menu .icon-status svg.feather-check {
          color: #fff;
          background: #0d9a5d;
          border-radius: 50%;
          padding: 3px;
          width: 22px;
          height: 22px; }

.navbar .navbar-item.search-ul {
  margin-right: auto; }

.navbar .navbar-item .nav-item.search-animated {
  position: relative;
  margin-left: 30px; }
  .navbar .navbar-item .nav-item.search-animated svg {
    cursor: pointer;
    color: #888ea8;
    position: absolute;
    width: 18px;
    height: 18px;
    top: 11px;
    left: 6px; }

.navbar .navbar-item .nav-item form.form-inline input.search-form-control {
  font-size: 15px;
  padding-left: 33px;
  padding-right: 12px;
  padding-top: 12px;
  border: none;
  color: #3b3f5c;
  box-shadow: none;
  border-radius: 6px;
  background-color: #fff;
  border: 1px solid #e0e6ed; }

.navbar .navbar-item .nav-item .form-inline.search .search-form-control {
  width: 100%;
  width: 255px;
  height: 39px; }

.navbar .navbar-item .nav-item form.form-inline input.search-form-control::-webkit-input-placeholder, .navbar .navbar-item .nav-item form.form-inline input.search-form-control::-ms-input-placeholder, .navbar .navbar-item .nav-item form.form-inline input.search-form-control::-moz-placeholder {
  color: #bfc9d4;
  letter-spacing: 1px;
  font-size: 15px; }

.navbar .navbar-item .nav-item form.form-inline input.search-form-control:focus::-webkit-input-placeholder, .navbar .navbar-item .nav-item form.form-inline input.search-form-control:focus::-ms-input-placeholder, .navbar .navbar-item .nav-item form.form-inline input.search-form-control:focus::-moz-placeholder {
  color: #d3d3d3; }

/*   Language   */
/*   Language Dropdown  */
/*Message Dropdown*/
/*Notification Dropdown*/
/* Search */
.search-overlay {
  display: none;
  position: fixed;
  width: 100vw;
  height: 100vh;
  background: transparent !important;
  z-index: 814 !important;
  opacity: 0;
  transition: all 0.5s ease-in-out; }
  .search-overlay.show {
    display: block;
    opacity: .1; }

/*
===============
    Sidebar
===============
*/
.sidebar-wrapper * {
  /* white-space: nowrap;  */
}

.sidebar-theme #compactSidebar {
  background: #182c61; }
  .sidebar-theme #compactSidebar .theme-logo {
    text-align: center; }
    .sidebar-theme #compactSidebar .theme-logo a img {
      width: 36px;
      height: 36px;
      border-radius: 6px; }

.sidebar-closed #content {
  margin-left: 0; }

.sidebar-wrapper #compactSidebar {
  width: 65px;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1032;
  height: 100vh;
  touch-action: none;
  user-select: none;
  -webkit-user-drag: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  border-radius: 0 10px 0 0; }

.mini_bar-open .sidebar-wrapper #compactSidebar {
  border-radius: 0; }

.sidebar-closed #compactSidebar {
  left: -150px; }

.sidebar-wrapper #compactSidebar .theme-logo {
  margin: 0 0 11px 0;
  display: flex;
  justify-content: center;
  align-self: center;
  padding: 12px;
  background: #182c61;
  border-radius: 0px 15px;
  border-bottom: 3px solid rgb(87 96 167);
}

.mini_bar-open .sidebar-wrapper #compactSidebar .theme-logo {
  border-radius: 0; }

.sidebar-wrapper #compactSidebar .sidebar-bottom-actions {
  position: absolute;
  text-align: center;
  margin-top: 10px;
  width: 100%;
  /* bottom: 0; */
  padding: 10px 0 2px 0;
  background: #182c61;
  box-shadow: -20px -2px 12px 9px #182c61; }

.sidebar-wrapper #compactSidebar .external-links {
  margin-bottom: 8px; }
  .sidebar-wrapper #compactSidebar .external-links a {
    height: 36px;
    width: 36px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 13px;
    font-style: normal;
    font-weight: 400;
    color: #515365;
    transition: color .3s;
    transition: background .3s;
    margin: 0 auto;
    border-radius: 30px; }
  .sidebar-wrapper #compactSidebar .external-links svg {
    height: 24px;
    width: 24px;
    color: #fafafa;
    stroke-width: 1.5px; }
  .sidebar-wrapper #compactSidebar .external-links a .tooltip {
    top: 17px; }
  .sidebar-wrapper #compactSidebar .external-links a:hover .tooltip {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1); }

.sidebar-wrapper #compactSidebar .user-profile-dropdown .dropdown-toggle img {
  border-radius: 12px; }

.sidebar-wrapper #compactSidebar .user-profile-dropdown .dropdown-menu {
  bottom: 50%;
  left: 50% !important;
  -webkit-transform-origin: left bottom;
  transform-origin: left bottom;
  top: auto !important;
  min-width: 200px;
  background: #1b2e4b;
  box-shadow: 0 10px 60px 0 rgba(0, 0, 0, 0.15);
  -webkit-overflow-scrolling: touch;
  padding: 0;
  -webkit-transform: scale(0) !important;
  transform: scale(0) !important;
  transition: transform .2s,opacity .2s,-webkit-transform .2s;
  border: 1px solid #1b2e4b; }
  .sidebar-wrapper #compactSidebar .user-profile-dropdown .dropdown-menu.show {
    opacity: 1;
    -webkit-transform: scale(1) !important;
    transform: scale(1) !important;
    pointer-events: auto; }
  .sidebar-wrapper #compactSidebar .user-profile-dropdown .dropdown-menu .user-profile-section {
    padding: 16px 14px;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    margin-right: -1px;
    margin-left: -1px;
    margin-top: -1px; }
    .sidebar-wrapper #compactSidebar .user-profile-dropdown .dropdown-menu .user-profile-section .media {
      margin: 0; }
      .sidebar-wrapper #compactSidebar .user-profile-dropdown .dropdown-menu .user-profile-section .media img {
        width: 40px;
        height: 40px;
        border-radius: 12px;
        border: none; }
      .sidebar-wrapper #compactSidebar .user-profile-dropdown .dropdown-menu .user-profile-section .media .media-body {
        align-self: center; }
        .sidebar-wrapper #compactSidebar .user-profile-dropdown .dropdown-menu .user-profile-section .media .media-body h5 {
          font-size: 14px;
          font-weight: 500;
          margin-bottom: 0;
          color: #61b6cd; }
        .sidebar-wrapper #compactSidebar .user-profile-dropdown .dropdown-menu .user-profile-section .media .media-body p {
          font-size: 11px;
          font-weight: 500;
          margin-bottom: 0;
          color: #bfc9d4; }
  .sidebar-wrapper #compactSidebar .user-profile-dropdown .dropdown-menu .dropdown-item {
    padding: 0;
    background: transparent; }
    .sidebar-wrapper #compactSidebar .user-profile-dropdown .dropdown-menu .dropdown-item a {
      display: block;
      color: #ebedf2;
      font-size: 13px;
      font-weight: 500;
      padding: 14px 26px; }
    .sidebar-wrapper #compactSidebar .user-profile-dropdown .dropdown-menu .dropdown-item:hover a {
      color: #61b6cd; }
    .sidebar-wrapper #compactSidebar .user-profile-dropdown .dropdown-menu .dropdown-item.active, .sidebar-wrapper #compactSidebar .user-profile-dropdown .dropdown-menu .dropdown-item:active {
      background-color: transparent; }
    .sidebar-wrapper #compactSidebar .user-profile-dropdown .dropdown-menu .dropdown-item svg {
      width: 17px;
      margin-right: 7px;
      height: 17px; }

.sidebar-wrapper #compactSidebar .menu-categories {
  position: relative;
  padding: 0;
  display: flex;
  margin-bottom: 0;
  flex-direction: column;
  align-self: center;
  justify-content: center; }
  .sidebar-wrapper #compactSidebar .menu-categories.ps .ps__rail-y:hover, .sidebar-wrapper #compactSidebar .menu-categories.ps .ps__rail-y.ps--clicking {
    background-color: transparent; }
  .sidebar-wrapper #compactSidebar .menu-categories > li.menu {
    position: relative;
    list-style: none; }

.sidebar-wrapper #compactSidebar .tooltip {
  position: absolute;
  top: 12px;
  background: #515365;
  opacity: 0;
  left: 67px;
  padding: 3px 4px;
  border-radius: 4px;
  font-size: 12px;
  min-width: 14px;
  letter-spacing: 0.5px;
  font-weight: 400;
  color: #fff;
  opacity: 0;
  -webkit-transform: scale(0.7);
  transform: scale(0.7);
  -webkit-transform-origin: left center;
  transform-origin: left center;
  box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.11);
  pointer-events: none;
  transition: opacity .2s,transform .2s,-webkit-transform .2s; }
  .sidebar-wrapper #compactSidebar .tooltip:before {
    position: absolute;
    top: 50%;
    left: -3px;
    margin-top: -3px;
    content: "";
    display: inline-block;
    border-top: 3px solid transparent;
    border-right: 3px solid #515365;
    border-bottom: 3px solid transparent; }
  .sidebar-wrapper #compactSidebar .tooltip .arrow {
    position: absolute;
    display: block;
    left: 0;
    width: .4rem;
    height: .8rem; }
    .sidebar-wrapper #compactSidebar .tooltip .arrow::before {
      position: absolute;
      content: "";
      border-color: transparent;
      border-style: solid;
      top: 3px;
      right: 6px;
      border-width: .4rem .4rem .4rem 0;
      border-right-color: #515365; }
  .sidebar-wrapper #compactSidebar .tooltip span {
    display: block;
    min-width: 14px;
    width: 100%; }

.sidebar-wrapper #compactSidebar .menu-categories > li.menu:hover .tooltip {
  opacity: 1;
  -webkit-transform: scale(1);
  transform: scale(1); }

.sidebar-wrapper #compactSidebar .menu-categories a.menu-toggle {
  height: 36px;
  width: 36px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 13px;
  font-style: normal;
  font-weight: 400;
  color: #515365;
  transition: color .3s;
  transition: background .3s;
  margin: 0 auto;
  border-radius: 6px; }

.sidebar-wrapper #compactSidebar .menu-categories li.menu.active a.menu-toggle {
  background-color: rgba(255, 255, 255, 0.129);
  box-shadow: 0px 1px 6px 1px rgba(0, 0, 0, 0.11); }

.sidebar-wrapper #compactSidebar .menu-categories li.menu a.menu-toggle[data-active="true"] {
  background-color: rgba(255, 255, 255, 0.129); }

.sidebar-wrapper #compactSidebar .menu-categories li.menu.show a.menu-toggle {
  background-color: rgba(255, 255, 255, 0.129); }
  .sidebar-wrapper #compactSidebar .menu-categories li.menu.show a.menu-toggle .base-icons svg {
    color: #fff; }

.sidebar-wrapper #compactSidebar .menu-categories li.menu a.menu-toggle {
  margin-top: 5px;
  margin-bottom: 5px;
  transition: .600s; }

.sidebar-wrapper #compactSidebar .menu-categories a.menu-toggle > div.base-menu {
  text-align: center; }

.sidebar-wrapper #compactSidebar .menu-categories a.menu-toggle .base-icons {
  text-align: center; }
  .sidebar-wrapper #compactSidebar .menu-categories a.menu-toggle .base-icons svg {
    position: relative;
    display: inline-block;
    color: #e3e4eb;
    vertical-align: middle;
    width: 20px;
    height: 20px;
    fill: rgba(172, 176, 195, 0.04);
    stroke-width: 1.6px; }

.base-icons i.fa,.base-icons i.fal,.base-icons i.far,.base-icons i.fas {
    position: relative;
    display: inline-block;
    color: #ffffff;
    vertical-align: middle;
    font-size:14pt;
}

.sidebar-wrapper #compactSidebar .menu-categories li.menu:hover a.menu-toggle .base-icons svg {
  color: #fafafa; }

.sidebar-wrapper #compactSidebar .menu-categories a.menu-toggle[data-active="true"] .base-icons {
  text-align: center; }
  .sidebar-wrapper #compactSidebar .menu-categories a.menu-toggle[data-active="true"] .base-icons svg {
    color: #e7f7ff; }

.sidebar-wrapper #compactSidebar .menu-categories a.menu-toggle[data-active="true"] .base-menu span {
  font-weight: 700;
  color: #e0e6ed;
  font-size: 15px; }

.sidebar-wrapper #compact_submenuSidebar {
  left: -255px;
  position: fixed;
  height: 100%;
  height: calc(100vh - 0px);
  top: 0;
  width: 225px;
  padding: 8px 0;
  transition: .3s ease all;
  z-index: 1031;
  border-left: 1px solid #f1f1ff;
  background: #f1f1ff;
  box-shadow: 0 4.4px 45.3px -14px rgba(0, 0, 0, 0.15), 0 35px 97px -14px rgba(0, 0, 0, 0.082); }
  .sidebar-wrapper #compact_submenuSidebar .theme-brand-name {
    margin-top: 10px;
    font-size: 26px;
    font-weight: 700;
    margin-right: -20px;
    margin-left: -20px;
    padding-bottom: 10px; }
    .sidebar-wrapper #compact_submenuSidebar .theme-brand-name a {
      margin-left: 20px; }
  .sidebar-wrapper #compact_submenuSidebar.show {
    left: 65px; }
  .sidebar-wrapper #compact_submenuSidebar .submenu {
    display: none; }
    .sidebar-wrapper #compact_submenuSidebar .submenu .category-info {
      margin-top: 20px;
      margin-bottom: 20px; }
      .sidebar-wrapper #compact_submenuSidebar .submenu .category-info h5 {
        font-weight: 600;
        font-size: 18px;
        margin-bottom: 5px; }
      .sidebar-wrapper #compact_submenuSidebar .submenu .category-info p {
        white-space: normal;
        font-size: 12px;
        font-weight: 500;
        margin-bottom: 0; }
    .sidebar-wrapper #compact_submenuSidebar .submenu.show {
      display: block; }
    .sidebar-wrapper #compact_submenuSidebar .submenu .menu-title {
      margin-bottom: 22px; }
      .sidebar-wrapper #compact_submenuSidebar .submenu .menu-title h3 {
        padding: 11px 32px;
        font-size: 20px;
        font-weight: 600;
        color: #4361ee;
        margin-bottom: 0; }
    .sidebar-wrapper #compact_submenuSidebar .submenu ul.submenu-list {
      padding: 0;
      margin: 0;
      margin-bottom: 25px; }
      .sidebar-wrapper #compact_submenuSidebar .submenu ul.submenu-list li {
        padding: 0;
        list-style: none; }
        .sidebar-wrapper #compact_submenuSidebar .submenu ul.submenu-list li.active a {
          font-weight: 600;
          transition: .5s;
          border-radius: 0;
          background-color: #00000014;
          color: #4361ee; }
        .sidebar-wrapper #compact_submenuSidebar .submenu ul.submenu-list li a {
          /* padding: 9px 32px; */
          padding: 5px 10px 5px 25px;
          display: block;
          color: #515365;
          cursor: pointer;
          font-size: 12px;
          font-weight: 600;
          transition: .300s;
          border-radius: 0; }
          .sidebar-wrapper #compact_submenuSidebar .submenu ul.submenu-list li a svg:not(.feather-chevron-right) {
            color: #663259;
            margin-right: 15px;
            vertical-align: middle;
            width: 21px;
            height: 21px;
            stroke-width: 2px; }
          .sidebar-wrapper #compact_submenuSidebar .submenu ul.submenu-list li a .icon {
            display: inline-flex;
            justify-content: center;
            vertical-align: middle;
            margin-right: 6px;
            border-radius: 4px;
            transition: .100s; }
            .sidebar-wrapper #compact_submenuSidebar .submenu ul.submenu-list li a .icon svg:not(.feather-chevron-right) {
              margin-right: 0;
              width: 8px;
              height: 8px;
              align-self: center; }
          .sidebar-wrapper #compact_submenuSidebar .submenu ul.submenu-list li a:hover {
            color: #182c61;
            transition: .5s;
            background-color: #0000000d; }
          .sidebar-wrapper #compact_submenuSidebar .submenu ul.submenu-list li a svg.feather-chevron-right {
            width: 15px;
            height: 15px;
            align-self: center;
            transition: .500s; }
        .sidebar-wrapper #compact_submenuSidebar .submenu ul.submenu-list li.sub-submenu a {
          display: flex;
          justify-content: space-between; }
          .sidebar-wrapper #compact_submenuSidebar .submenu ul.submenu-list li.sub-submenu a[aria-expanded="true"] {
            color: #515365; }
            .sidebar-wrapper #compact_submenuSidebar .submenu ul.submenu-list li.sub-submenu a[aria-expanded="true"] svg {
              transform: rotate(90deg); }
        .sidebar-wrapper #compact_submenuSidebar .submenu ul.submenu-list li.sub-submenu ul {
          padding-left: 0; }
          .sidebar-wrapper #compact_submenuSidebar .submenu ul.submenu-list li.sub-submenu ul li a {
            position: relative;
            /* padding: 6px 52px; */
            padding: 5px 10px 5px 40px;
            background: transparent;
            border-radius: 0;
            font-size: 12px;
            box-shadow: none;
            color: #888ea8; }
            .sidebar-wrapper #compact_submenuSidebar .submenu ul.submenu-list li.sub-submenu ul li a:hover {
              color: #5c1ac3; }
          .sidebar-wrapper #compact_submenuSidebar .submenu ul.submenu-list li.sub-submenu ul li:first-child a {
            padding-top: 10px; }
          .sidebar-wrapper #compact_submenuSidebar .submenu ul.submenu-list li.sub-submenu ul li:last-child a {
            padding-bottom: 10px; }
          .sidebar-wrapper #compact_submenuSidebar .submenu ul.submenu-list li.sub-submenu ul li.active a {
            color: #805dca; }
            .sidebar-wrapper #compact_submenuSidebar .submenu ul.submenu-list li.sub-submenu ul li.active a:before {
              background-color: #805dca; }
          .sidebar-wrapper #compact_submenuSidebar .submenu ul.submenu-list li.sub-submenu ul li a:before {
            /* content: '';
            position: absolute;
            height: 3px;
            width: 3px;
            background-color: #888ea8;
            top: 15px;
            left: 41px;
            border-radius: 50%;  */
          }
          .sidebar-wrapper #compact_submenuSidebar .submenu ul.submenu-list li.sub-submenu ul li a:hover:before {
            background-color: #805dca; }
          .sidebar-wrapper #compact_submenuSidebar .submenu ul.submenu-list li.sub-submenu ul li:first-child a:before {
            top: 29px; }
          .sidebar-wrapper #compact_submenuSidebar .submenu ul.submenu-list li.sub-submenu ul li a:hover:before {
            color: #805dca; }

.overlay {
  display: none;
  position: fixed;
  width: 100vw;
  height: 100vh;
  background: rgba(0, 0, 0, 0.4);
  z-index: 1031 !important;
  transition: all 0.5s ease-in-out;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  touch-action: pan-y;
  user-select: none;
  -webkit-user-drag: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }
  .overlay.show {
    display: block; }

.animated {
  -webkit-animation-duration: 0.6s;
  animation-duration: 0.6s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both; }

@-webkit-keyframes e-fadeInUp {
  0% {
    opacity: 0;
    margin-top: 10px; }
  100% {
    opacity: 1;
    margin-top: 0; } }

@keyframes e-fadeInUp {
  0% {
    opacity: 0;
    margin-top: 10px; }
  100% {
    opacity: 1;
    margin-top: 0; } }

.fadeInUp {
  -webkit-animation-name: e-fadeInUp;
  animation-name: e-fadeInUp; }

/*
    ======================
        Footer-wrapper
    ======================
*/
.footer-wrapper {
  padding: 10px 20px 10px 20px;
  display: inline-block;
  background: transparent;
  font-weight: 600;
  font-size: 12px;
  width: 100%;
  border-top-left-radius: 6px;
  display: flex;
  justify-content: space-between; }

.main-container.sidebar-closed .footer-wrapper {
  border-radius: 0; }

.footer-wrapper .footer-section p {
  margin-bottom: 0;
  color: #515365;
  font-size: 13px;
  letter-spacing: 1px; }
  .footer-wrapper .footer-section p a {
    color: #515365; }

.footer-wrapper .footer-section svg {
  color: #e7515a;
  fill: rgba(231, 81, 90, 0.419608);
  width: 15px;
  height: 15px;
  vertical-align: text-top; }

/*
    ======================
        MEDIA QUERIES
    ======================
*/
@media (max-width: 991px) {
  .header-container {
    padding-right: 0;
    padding-left: 0; }
    .header-container .sidebarCollapse {
      margin-left: 18px;
      display: block; }
      .header-container .sidebarCollapse svg {
        width: 21px;
        height: 21px; }
  .navbar .navbar-item .nav-item.theme-logo {
    margin-right: 3px;
    margin-left: 0; }
  html.sidebar-noneoverflow, body.mini_bar-open {
    overflow: hidden; }
  .navbar {
    margin: 0; }
    .navbar .navbar-item .nav-item.language-dropdown .dropdown-toggle:before {
      display: none; }
    .navbar .navbar-item .nav-item.theme-logo a img {
      width: 38px;
      height: 38px; }
  /*
      =============
          NavBar
      =============
  */
  .main-container.sidebar-closed #content {
    margin-left: 0; }
  .navbar .language-dropdown .custom-dropdown-icon {
    margin-right: 0; }
    .navbar .language-dropdown .custom-dropdown-icon a.dropdown-toggle svg {
      display: none; }
    .navbar .language-dropdown .custom-dropdown-icon a.dropdown-toggle img {
      margin-right: 0; }
  .navbar .navbar-item.search-ul {
    margin: 0 16px 0 auto; }
  .navbar .navbar-item .nav-item .form-inline.search {
    opacity: 0;
    transition: opacity 200ms, top 200ms;
    top: -25px; }
    .navbar .navbar-item .nav-item .form-inline.search .search-form-control {
      opacity: 0;
      transition: opacity 200ms, top 200ms; }
    .navbar .navbar-item .nav-item .form-inline.search.input-focused {
      position: absolute;
      bottom: 0;
      top: 0;
      background: #fff;
      height: 100%;
      width: 100%;
      left: 0;
      right: 0;
      z-index: 32;
      margin-top: 0px !important;
      display: flex;
      opacity: 1;
      transition: opacity 200ms, top 200ms; }
      .navbar .navbar-item .nav-item .form-inline.search.input-focused .search-form-control {
        opacity: 1;
        transition: opacity 200ms, top 200ms; }
  .navbar .navbar-item .nav-item.search-animated {
    position: initial;
    margin-right: 0;
    margin-left: 0; }
    .navbar .navbar-item .nav-item.search-animated svg {
      margin: 0;
      cursor: pointer;
      position: initial;
      transition: top 200ms;
      fill: none;
      stroke-width: 1.6px;
      color: #515365;
      width: 20px;
      height: 20px; }
    .navbar .navbar-item .nav-item.search-animated.show-search svg {
      margin: 0;
      position: absolute;
      top: 18px;
      left: 16px;
      width: 22px;
      height: 22px;
      color: #515365;
      z-index: 40;
      transition: top 200ms; }
  .navbar .navbar-item .nav-item .form-inline.search.input-focused .search-bar {
    width: 100%; }
  .navbar .navbar-item .nav-item .form-inline.search.input-focused .search-form-control {
    background: transparent;
    display: block;
    padding-left: 50px;
    padding-right: 12px;
    border: none; }
  .navbar .navbar-item .nav-item .form-inline.search .search-form-control {
    border: none;
    width: 100%;
    display: none; }
  .navbar .navbar-item .nav-item.dropdown.notification-dropdown .nav-link:before, .navbar .navbar-item .nav-item.dropdown.message-dropdown .nav-link:before {
    display: none; }
  .navbar .language-dropdown .custom-dropdown-icon a.dropdown-toggle:before {
    display: none; }
  .navbar .navbar-item .nav-item.user-profile-dropdown .nav-link.user:before {
    display: none; }
  .navbar .navbar-item .nav-item.dropdown.message-dropdown .dropdown-menu {
    right: -48px; }
  .navbar .navbar-item .nav-item.dropdown.notification-dropdown .dropdown-menu {
    right: -12px; }
  .navbar .navbar-item .nav-item.dropdown.language-dropdown .dropdown-menu {
    right: -7px; }
    .navbar .navbar-item .nav-item.dropdown.language-dropdown .dropdown-menu.show {
      top: 43px !important; }
  .navbar .navbar-item .nav-item.dropdown .dropdown-menu.show {
    top: 49px !important; }
  .navbar .navbar-item .nav-item.dropdown.notification-dropdown .nav-link:before, .navbar .navbar-item .nav-item.dropdown.message-dropdown .nav-link:before {
    display: none; }
  .navbar .navbar-item .nav-item.user-profile-dropdown .nav-link.user:before, .navbar .navbar-item .nav-item.language-dropdown .dropdown-toggle:before {
    display: none; }
  .navbar .navbar-item .nav-item.dropdown.message-dropdown, .navbar .navbar-item .nav-item.dropdown.notification-dropdown {
    margin-left: 16px; }
  .navbar .navbar-item .nav-item.user-profile-dropdown {
    margin-left: 16px;
    margin-right: 5px; }
  .navbar .language-dropdown .custom-dropdown-icon a.dropdown-toggle img {
    width: 20px;
    height: 20px; }
  .footer-wrapper .footer-section.f-section-2 {
    display: none; }
  /*
      =============
          Sidebar
      =============
  */
  #content {
    margin-left: 0; }
  html.sidebar-noneoverflow .main-container:not(.sidebar-closed) .sidebar-wrapper #compactSidebar, .main-container.sbar-open .sidebar-wrapper #compactSidebar {
    left: 0; }
  .sidebar-wrapper #compact_submenuSidebar.show {
    left: 65px; }
  .sidebar-wrapper #compactSidebar {
    left: -150px;
    transition: .3s ease all; }
  .sbar-open.sidebar-closed #compactSidebar {
    left: -150px !important; }
  .sidebar-wrapper #compact_submenuSidebar {
    width: 200px; }
  body.alt-menu .sidebar-closed > .sidebar-wrapper {
    width: 0;
    left: -52px; }
  .main-container {
    padding: 0; }
  #sidebar ul.menu-categories.ps {
    height: calc(100vh - 114px) !important; }
  .sidebar-wrapper {
    position: fixed;
    top: 0;
    bottom: 0;
    z-index: 9999;
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    -webkit-transform: translate3d(0, 0, 0);
    border-radius: 0; }
  #sidebar {
    height: 100vh !important;
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    -webkit-transform: translate3d(0, 0, 0); }
  /* display .overlay when it has the .active class */
  .overlay.show {
    display: block;
    opacity: .7; }
  .navbar .language-dropdown .custom-dropdown-icon a.dropdown-toggle {
    position: relative;
    padding: 0; } }

@media (max-width: 1199px) {
  .navbar .navbar-item .nav-item .form-inline.search .search-form-control {
    width: 220px; }
  .sidebar-wrapper #compactSidebar .tooltip {
    display: none; } }

@media (min-width: 992px) {
  .sidebar-closed #sidebar .theme-brand li.theme-text a {
    display: none; } }

@media (max-width: 575px) {
  .page-title h3 {
    overflow: hidden !important;
    text-overflow: ellipsis !important;
    white-space: nowrap !important;
    max-width: 80px; } }

@media (max-height: 600px) {
  .sidebar-wrapper #compactSidebar .menu-categories {
    display: block; } }

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .navbar {
    height: 60px; }
    .navbar .navbar-item .nav-item form.form-inline input.search-form-control {
      padding-top: 8px; } }
